Bug 1537 - gnome-help-browser won't stay resized small
gnome-help-browser won't stay resized small
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 15:33 EST by Michael K. Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-23 14:11:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 1999-03-16 15:33:07 EST
resize gnome-help-browser to have a shorter window.
move the mouse over a link and then it will resize itself
larger.
Comment 1 Michael Fulbright 1999-03-23 14:11:59 EST
Mark this as one dead bug

Note You need to log in before you can comment on or make changes to this bug.